<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/do335-base.xml">

  <sim>

    <description>Dornier Do 335 (Yasim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.7</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/do335-yasim</aero>

    <rating>
     <FDM       type="int"> 2 </FDM>
     <systems   type="int"> 2 </systems>
     <cockpit   type="int"> 2 </cockpit>
     <model     type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/do335-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/do335-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/do335-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/do335-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/do335-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/do335-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/do335-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>dornier</tag>
      <tag>fighter</tag>
      <tag>prototype</tag>
      <tag>low-wing</tag>
      <tag>tricycle</tag>
      <tag>twin-engine</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>retractable-gear</tag>
      <tag>t-tail</tag>
      <tag>variable-pitch</tag>
      <tag>1940s</tag>
      <tag>ww2</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
